.news-list-container HR.clearer, .news-single-item HR.clearer, .news-latest-container HR.clearer{
    clear:right;
    height:1px;
    border:1px solid #F9FFE5;
}

.news-list-container {
    padding: 0;
    border: 1px solid #000;
    background-color: #BBE53A;
}

.news-single-rightbox {
    min-width : 220px;
}

.news-list-item {
    /* IE hack */
    height: 1%;
    line-height: 1.3;
    /* IE hack end */
    height: auto !important;
    margin:3px;
    border:1px solid #666;
    background-color:#F9FFE5;
    padding: 3px 3px 10px 3px;
}

.news-list-browse {
    text-align: center;
    padding: 10px;
    margin:3px;
    border:1px solid #666;
    background-color:#F9FFE5;
}

.news-search-form
{
    padding:3px;
    margin-bottom:5px;
    border:1px solid #666;
    background-color:#F9FFE5;
}

/*.news-amenu-container {
    margin-top:3px;
    padding:3px;
    border:1px solid #333;
    background-color:#BBE53A;
}

.news-amenu-container LI {
    padding-bottom:1px;
}

.news-amenu-container UL {
    padding: 3px;
    margin: 0px;
    border:1px solid #666;
    background-color:#F9FFE5;
    list-style-type: none;
}

.news-amenu-item-year {
    font-weight: bold;
    border: 1px solid #666;
    padding: 2px;
    background-color: #769024;
    color:#fff;
}*/

.news-single-imgcaption {
    text-align: center;
}

.news-catmenu {
    padding:0px;
}

/*--------- mm_forum ------------*/
table.tx-mmforum-table {
    width: 95%;
}

td.tx-mmforum-td input[type="text"] {
    width: 300px;
}

/*--------- lzgallery-pi1-fotonav ---------- */
#tx-lzgallery-pi1-fotonav { width: 80%; border-collapse:collapse; margin-bottom: 10px; }
#tx-lzgallery-pi1-fotonav tr.nav td { border-top: solid 1px black; padding: 5px; }
#tx-lzgallery-pi1-fotonav tr.nav { background-color: #EEEEEE; }